/* Helper Classes */
@font-face {
  font-family: 'Bakery';
  src: url('../fonts/Bakery.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/Bakery.woff') format('woff'), 
       url('../fonts/Bakery.ttf')  format('truetype'), 
       url('../fonts/Bakery.svg#Bakery') format('svg');
  font-weight: normal;
  font-style: normal;
}


.only-mobile {
  display: block !important;
}

.only-desktop {
  display: none !important;
}

@media only screen and (min-width: 767px) {
  .only-mobile {
    display: none !important;
  }

  .only-desktop {
    display: block !important;
  }
}
.hide {
  display: none !important;
}


/***** GENERAL ****/
#top .avia-section {
  position: relative;
}
#top .avia-section.narrow .container {
  max-width: 800px;
}
#top .avia-section.fwd .container {
  width: 100% !important;
  max-width: 100% !important;
  padding: 0 !important;
}

@media only screen and (max-width: 767px) {
  .avia-section-huge .content,
  .avia-section-huge .sidebar {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
#top .avia_textblock.narrow {
  max-width: 800px;
  margin: 0 auto;
}

body {
  font-weight: 300;
}

/* Typography */
.av-special-heading-tag{
  letter-spacing: 0;
}
.av-special-heading.av_custom_color {
  opacity: 1;
  margin-top: 0;
}
.av-special-heading.custom-font-enabled .av-special-heading-tag {
  font-family: inherit !important;
}
.av-special-heading.custom-fweight-enabled .av-special-heading-tag {
  font-weight: inherit !important;
}
.av-special-heading.custom-textsep-enabled .av-special-heading-tag {
  letter-spacing: inherit !important;
}
.av-special-heading.custom-texttrans-enabled .av-special-heading-tag {
  text-transform: inherit !important;
}

.av_inherit_color * {
  color: inherit !important;
}

.image-overlay {
  display: none !important;
}

#top img {
  border-radius: 0 !important;
}

a.flex_column:hover,
a.flex_column:focus,
a.flex_column:active {
  text-decoration: none !important;
}

/* social bookmarks */
#top .custom_social_bookmarks {
  margin: 0;
  background: transparent;
}
#top .custom_social_bookmarks li {
  display: inline-block;
  float: none;
  width: auto;
  padding: 0;
  margin-right: 10px;
  line-height: initial !important;
}
#top .custom_social_bookmarks li a {
  font-size: 18px;
  background: transparent !important;
  text-decoration: none !important;
}
#top .custom_social_bookmarks li:hover a {
  color: #df1122 !important;
}
#top .custom_social_bookmarks.center {
  text-align: center;
}

#top .alternate_color .custom_social_bookmarks li a {
  color: #f0e54e !important;
}

#top .alternate_color .custom_social_bookmarks.center li a {
  color: white;
  font-size: 18px;
}

#top .btn-group {
  text-align: left;
  margin: 0 !important;
}
#top .btn-group .avia-button-wrap {
  display: inline-block;
}
@media only screen and (min-width: 480px) {
  #top .btn-group .avia-button-wrap {
    margin-right: 10px;
  }
}

@media only screen and (max-width: 767px) {
  /* transparent header */
  .responsive #top #wrap_all #header {
    background: transparent;
  }

  .html_header_transparency #top .avia-builder-el-0 .container,
  .html_header_transparency #top .avia-builder-el-0 .slideshow_caption {
    padding-top: 90px !important;
  }

  #top .av-minimum-height-100 .container {
    height: auto;
  }

  #top .scroll-down-link {
    display: none;
  }
}
h1, h2, h3, h4 {
  text-transform: none !important;
}

h1 {
  font-size: 56px;
}

@media only screen and (max-width: 989px) {
  h1 {
    font-size: 48px;
  }
}
@media only screen and (max-width: 767px) {
  h1 {
    font-size: 36px;
  }
}
h2 {
  font-size: 38px;
}

@media only screen and (max-width: 989px) {
  h2 {
    font-size: 34px;
  }
}
@media only screen and (max-width: 768px) {
  h2 {
    font-size: 26px;
  }
}
h3 {
  font-size: 28px;
}

@media only screen and (max-width: 989px) {
  h3 {
    font-size: 26px;
  }
}
@media only screen and (max-width: 768px) {
  h3 {
    font-size: 26px;
  }
}
h4 {
  font-size: 26px;
}

@media only screen and (max-width: 989px) {
  h4 {
    font-size: 22px;
  }
}
@media only screen and (max-width: 768px) {
  h4 {
    font-size: 18px;
  }
}
h5 {
  font-size: 20px;
}

h6 {
  text-transform: uppercase;
}

strong {
  color: inherit !important;
}

.orange {
  color: #e49849 !important;
}

.blue {
  color: #39a1cd !important;
}

.green {
  color: #91be5a !important;
}

.red {
  color: #d9514b !important;
}

.yellow {
  color: #f0e35b !important;
}

.inline-block {
  display: inline-block !important;
  padding: 0 15px;
}

#top .separator-between .av-flex-placeholder {
  width: 1px;
  background: rgba(255, 255, 255, 0.6);
}


/* buttons */
#top .avia-button-wrap.borderless .avia-button {
  border: 0;
  background: transparent;
  padding: 0 !important;
  min-width: initial;
  letter-spacing: 2px;
  font-weight: 600;
}

#top #header_main .av-menu-button .avia-menu-fx {
  display: none;
}

#top #header_main .av-menu-button > a .avia-menu-text,
#top .avia-button,
#top .button {
  font-size: 16px;
  opacity: 1 !important;
  transition: all linear 0.2s;
}
#top #header_main .av-menu-button > a .avia-menu-text.avia-color-light,
#top .avia-button.avia-color-light,
#top .button.avia-color-light {
  border-width: 1px;
}
#top #header_main .av-menu-button > a .avia-menu-text.avia-color-light:hover,
#top .avia-button.avia-color-light:hover,
#top .button.avia-color-light:hover {
  background: #0F4063;
}
#top #header_main .av-menu-button > a .avia-menu-text.avia-size-large,
#top .avia-button.avia-size-large,
#top .button.avia-size-large {
  padding-top: 12px;
}
#top #header_main .av-menu-button > a .avia-menu-text:hover,
#top .avia-button:hover,
#top .button:hover {
  box-shadow: 3px 3px 15px rgba(0, 0, 0, 0.3);
}

.avia-button-wrap.el_before_av_button {
  margin-right: 10px;
}

#top #header_main .av-menu-button > a .avia-menu-text {
  text-transform: none;
  color: white !important;
  font-weight: 400;
  padding: 10px 20px;
  opacity: 1 !important;
}

@media only screen and (min-width: 767px) {
  .js_active.html_burger_menu #avia-menu > li {
    display: inline-block;
  }

  #menu-item-burger {
    display: none !important;
  }
}
@media only screen and (max-width: 767px) {
  #advanced_menu_toggle {
    display: none !important;
  }

  #top .avia-menu.av-main-nav-wrap {
    display: block;
  }

  #top .main_menu {
    position: absolute;
    top: 0;
  }
}

@media only screen and (min-width: 767px) {

    #avia-menu:before{
      content: "";
      width: 202px;
      height: 95px;
      left: 18px;
      right: 0;
      transform: scaley(-1);
      margin: 0 auto;
      position: absolute;
      bottom: -80px;
      background: url(http://zarita.cl/wp-content/uploads/map_thing.png) no-repeat top center;
      background-size: contain;
    }
    #header_main .logo {
        display: none;
    }


    #header_main nav.main_menu,
    #header_main .av-main-nav-wrap{
        width: 100%;
        float: none;
    }

    #header_main nav.main_menu ul{
        display: flex;
        justify-content: space-around;
    }

    #header_main nav.main_menu .logo-menu{
        max-width: 180px;
    }


}


.avia-builder-el-0.avia-fullscreen-slider .avia-slideshow {
    max-height: 600px;
}

#top .avia-fullscreen-slider .avia-slideshow>ul>li {
    background-position: bottom center !important;
}

#top .avia-slideshow-dots{
    display: none !important;
}
#av-burger-menu-ul .logo-menu{
    display: none;
}

#av-burger-menu-ul li {
    font-size: 26px;
}

#header_main li.menu-item a{
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 300;
}


#header_main li.menu-item a .avia-menu-text{
    position: relative;
}

#header_main li.menu-item a .avia-menu-text:after{
    content: '';
    display: block;
    margin: 0 auto;
    left: 0;
    right: 0;
    bottom: -5px;
    height: 4px;
    width: 0;
    background: #df1122;
    opacity: 1;
    position: absolute;
    transition: all ease-in-out 0.1s;
}

#header_main li.current-menu-item.menu-item a{
    opacity: 1;
}
#header_main li.current-menu-item.menu-item a .avia-menu-text:after{
    width: 100%;
}
#header_main li.menu-item a{
  opacity: 0.85;
  transition: opacity linear 0.2s;
}

#header_main li.menu-item a:hover{
  opacity: 1;
}

#header_main li.menu-item a:hover .avia-menu-text:after{
    width: 100%;
}
#hero_columns{
    z-index: 100;
}
#hero_columns .container {
    max-width: 1050px;
}
@media only screen and (max-width: 767px) {
  #hero_columns .container {
      max-width: 100% !important;
      width: 100% !important
  }
}

#header_main li.logo-menu a .avia-menu-text:after{
  display: none !important;
}

#hero_columns .flex_column_table{
    display: flex;
}

#hero_columns .flex_column{
    display: block;
    margin: 0 !important;
}

#hero_columns .conocenos_text{
    order: 2;
}

#hero_columns .conocenos_text{
    background: url(http://zarita.cl/wp-content/uploads/colbg1.png) no-repeat top right;
}
#hero_columns .boutique_text:after{
    content: "";
    height: 122px;
    width: 113px;
    background: url(http://zarita.cl/wp-content/uploads/colbg2.png) no-repeat top center;
    position: absolute;
    bottom: 0;
    left: 0;
    visibility: visible;
}
@media only screen and (min-width: 767px) {
  #hero_columns .boutique_text:after{
    bottom: -60px;
  }
}

#hero_columns .conocenos_text,
#hero_columns .boutique_text{
    padding: 50px 35px;
    display: flex;
    align-items: center;
}


#hero_columns .boutique_text .av-special-heading,
#hero_columns .conocenos_text .av-special-heading{
    margin-top: 30px; 
}



#hero_columns .conocenos_img *,
#hero_columns .boutique_img *{
    width: 100%;
}


@media only screen and (min-width: 767px) {

    #hero_columns .boutique_text{
        padding: 100px 35px;
    }

    #hero_columns .container{
        margin-top: -80px;
    }

}


#top .frame_slider {
    position: relative;
    overflow: visible;
}

@media only screen and (max-width: 480px) {
  #top .frame_slider{
    max-width: 350px;
    margin: 0 auto;
  }
}
#top .frame_slider:before{
    content: "";
    position: absolute;
    width: 150%;
    height: 150%;
    left: -25%;
    top: -25%;
    background: url(http://zarita.cl/wp-content/uploads/frame.png) no-repeat top center;
    background-size: contain;
    z-index: 10;
}


@media only screen and (min-width: 1000px) {
  .mid_bttns .av_textblock_section {
      max-width: 225px;
  }

}

@media only screen and (min-width: 989px) {
  .mid_bttns .flex_column_inner {
      display: flex;
      align-items: flex-end;
  }

  .mid_bttns .flex_column{
      padding: 20px;
      transition: all ease-in 0.2s;
  }

  .mid_bttns .flex_column:hover{
      box-shadow: 0 0 50px rgba(0,0,0,0.2);    
  }

  .mid_bttns .flex_column a{
      opacity: 0;
      transition: all ease-in 0.2s;
  }

  .mid_bttns .flex_column:hover a{
      opacity: 1;
  }

}


.av-special-heading.zarita .av-special-heading-tag {
    border-top: 3px solid;
    display: inline-block;
    padding-top: 15px;
}

#contacto{
    position: relative;
}
#contacto:before,
#contacto:after{
    position: absolute;    
}
#contacto:before{
    content: "";
    background: url(http://zarita.cl/wp-content/uploads/cf_bg1.png);
    bottom: 0;
    left: 0;
    width: 577px;
    height: 450px;
}

#contacto:after{
    content: "";
    background: url(http://zarita.cl/wp-content/uploads/cf_bg0.png);
    top: 0;
    right: 0;
    width: 397px;
    height: 712px;
}
#top .avia_ajax_form .text_input, 
#top .avia_ajax_form .select, 
#top .avia_ajax_form .text_area {
    border-radius: 0 !important;
    border: 1px solid transparent !important;
    background: rgba(220,220,220,0.6) !important;
}

#top .avia_ajax_form .text_input:focus, 
#top .avia_ajax_form .select:focus, 
#top .avia_ajax_form .text_area:focus {
    border: 1px solid #cacaca !important;
    background: rgba(250,250,250,0.8) !important;
}

#top .avia_ajax_form input[type='submit'] {
    width: 100%;
    text-transform: uppercase;
    letter-spacing: 2px;
}


#footer {
    font-size: 13px;
    padding: 75px 0 50px 0;
    background-color: #232323;
    text-align: center;
}


#footer .widget{
    margin: 0
}

#footer hr{
    margin: 0 auto;
    max-width: 180px;
}



#footer .widgettitle{
    text-transform: uppercase !important;
    font-weight: 400;
    color: #ffffff;
}

#footer .socket_container{
    margin-top: 50px;
    font-size: 12px;
}



#footer .slinky a{
    font-weight: bold;
}

#footer .custom_social_bookmarks{
    margin-bottom: 16px;
}

#footer .custom_social_bookmarks li {
    margin-right: 20px;
}
#footer .custom_social_bookmarks li a{
    font-size: 26px !important;
}


@media only screen and (min-width: 767px) {

  #footer > .container:first-child{
      display: flex;
      justify-content: space-between;
  }
  #footer > .container:first-child .flex_column{
      width: initial;
      margin: 0;
      float: none;
  }
  #footer > .container:first-child:after{
      display: none;
  }

  #footer{
    text-align: initial;
  }

  #footer hr{
      margin: 0;
  }
  #footer .slinky{
      float: right;
  }

}


#ubicacion{
  position: relative;
}
#ubicacion:before{
  content: "";
  width: 289px;
  height: 135px;
  left: 0;
  right: 0;
  margin: 0 auto;
  position: absolute;
  top: -135px;
  background: url(http://zarita.cl/wp-content/uploads/map_thing.png) no-repeat top center;
}
#ubicacion .como_llegar{
  margin-top: -50px !important;
  pointer-events: none;
}


#top .fancy .av-special-heading-tag{
    font-family: 'Bakery';
    font-size: 140px;
}

/* masonry */

#top .menu_title .av-special-heading-tag {
    display: inline-block;
}

#top .av-masonry-image-container {
    background-position: bottom center;
}

#top .main_color .container .av-masonry-load-more {
    background: transparent;
}
#top .av-catalogue-list,
#top .av-catalogue-list li{
  border: 0 ;
}

#top .av-catalogue-item {
    padding: 0;
    margin-bottom: 50px;
}

#top .av-catalogue-list li{
    background: transparent !important;
}


#top .av-catalogue-title{
    font-weight: 400;
}
#top .av-catalogue-price{
    font-weight: 700;
}

#top .av-catalogue-title{
    text-transform: none;
}

#top .av-catalogue-content{
    margin-top: 0;
    padding-top: 10px;
    padding-right: 0;
    font-size: 14px;
    line-height: 24px;

}



#top .av-catalogue-list li{
    padding-left: 40px;
}
#top .av-catalogue-list li:before{
    content: "";
    background: url(http://zarita.cl/wp-content/uploads/favicon.png) top center;;
    background-size: contain;
    height: 30px;
    width: 30px;
    position: absolute;
    left: 0;
}



#top .av-inner-tab-title {
    font-weight: 700;
}

#top .av-tab-section-tab-title-container{
    background: #e2e2e2;
}

#top .av-tab-arrow-container {
    top: 8px;
}

@media only screen and (min-width: 767px) {
    #top .av-section-tab-title {
        padding: 10px 40px 0 40px;
    }
}


.avia-section-large .av-layout-tab {
    vertical-align: top !important;
}